archi:
    name : docker
    version : 1.0
switch:
    name : switch-docker
    interfaces :
        1 :
            link : tap1
            vlan : 1
        2 :
            link : tap2
            vlan : 1
vlans :
    1 :
        intname: vlan1
        addresses : [ 192.168.100.1/24 ]
machines :
    machine-1 :
        docker :
            image : alpine
            interfaces:
                link : tap1
                intname : eth0
                addresses : [ 192.168.100.2/24, 192.168.100.3/24 ]
                gw : 192.168.100.1
            environment:
                - DEBUG=1
                - MYVAR=foo
    machine-2 :
        docker :
            image : alpine
            interfaces:
                link : tap2
                intname : eth0
                addresses : [ 192.168.100.4/24 ]
                gw : 192.168.100.1
            start : [ "echo", "start"]
            environment: [ DEBUG=1 , MYVAR=foo ]

